
#stacks_in_4957_page24 {
	margin: 2px 2px 2px 0px;
	padding: 5px 5px 5px 1px;
}

#stacks_in_4953_page24 {
	margin: 2px 2px 2px 0px;
	padding: 5px 5px 5px 1px;
}

#stacks_in_4963_page24 {
	margin: 2px 2px 2px 1px;
	padding: 5px 5px 5px 1px;
}

#stacks_in_4965_page24 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_4967_page24 {
	margin:  2px;
	padding:  3px;
}
